/* Sandwichmaker  */

h1.ColRed{ color:red; }
#Bread .middleColumn
{
        width:98%;

}

#Fillings .middleColumn
{
        width:98%;

}
#Extras .middleColumn
{
        width:98%;

}
img.SandImage
{
	border: 2px solid #EEE6D3; width:150px; 
}
img.SandImage:hover {
 Opacity:0.8;
}
img.BreadImage {
	border: 2px solid #EEE6D3;
	cursor:pointer;  width:150px;

}

#cart
{
position:absolute; top :20px; right:20px;width:200px; background-color:#fff
}

.SandwichListItem {
	width:600px; float:left; font-size:12px;margin-bottom:10px;
}
.SandwichListItem h3 {
	width:590px; font-size:16px;padding:2px 0px 2px 5px; background-color:#E5D9B4; margin-bottom:5px;
}

.SandwichListItem .BreadCol {
	width:200px; float:left; display:inline
}

.SandwichListItem .FillingCol {
	width:200px; float:left; display:inline
}
.SandwichListItem .ExtrasCol {
	width:200px; float:left; display:inline
}
.SandwichListItem .SwControls {
	float:left; width:560px; 
}
.SandwichListItem .SwControls a.SwDelete {
	float:left;
}
.SandwichListItem .SwControls a.SwAdd {
	float:right
}
.SandwichListItem .SwTotal {
	width:560px; float:left;
	text-align:right;
	margin-bottom:10px;margin-top:10px; font-weight:bold
}

/* Confirm Order  */
.ConfirmNotes {
	width:500px; float:right;
}
.SandwichListItem2{
        width:500px; float:right; font-size:11px;margin-bottom:10px;
}
.SandwichListItem2 h3 {
        width:490px; font-size:16px;padding:2px 0px 2px 5px; background-color:#E5D9B4; margin-bottom:5px;
}
.SandwichListItem2 .BreadCol {
        width:140px; float:left; display:inline
}

.SandwichListItem2 .FillingCol {
        width:140px; float:left; display:inline
}
.SandwichListItem2 .ExtrasCol {
        width:140px; float:left; display:inline
}
.SandwichListItem2 .SwControls {
        float:left; width:460px;
}
.SandwichListItem2 .SwControls a.SwDelete {
        float:left;
}
.SandwichListItem2 .SwControls a.SwAdd {
        float:right
}
.SandwichListItem2 .SwTotal {
        width:460px; float:left;
        text-align:right;
        margin-bottom:10px;margin-top:10px; font-weight:bold
}

.SandwichListItem2 .Qty {
        width:460px; float:left;
        text-align:right;
        margin-bottom:10px;margin-top:0px; font-weight:bold
}
.Ttl {
        width:480px; padding-right:20px; float:right; font-size:16px;margin-bottom:10px; text-align:right;
	border-top:2px solid #E5D9B4; background-color:#EEE8D6; padding:3px 0px 3px 0px
}



.cartItemTitle
{
background: #E5D9B4; padding:2px; width:90%; display:block; margin:5px 0px 5px 0px;
font-size:11px; font-weight:bold
}
#Content h4.cartTotal
{
width:90%; color:#8E0E0E;
padding:5px 0px 6px 5px;
margin:8px 0px 8px 0px;
font-size:16px;
display:block;
border-top:1px dashed #000;
border-bottom:1px dashed #000;
background-color:#EAEAEA
}
a.CartOrder
{
width:90%; 
padding:5px 0px 6px 0px;
margin:3px 0px 3px 0px;
font-size:18px; 
display:block;
font-weight:bold; 
border-top:1px dashed #495898;
border-bottom:1px dashed #495898;
}

.cartControl
{
font-size:12px;
}

.cartItemSect
{
margin-bottom:10px;
}

.CartSubTotal
{
width:90%; text-align:right;
}

p.ErrorMsg {
color:red;
padding:5px;
background-color:#FFB1B1
}
p.SuccessMsg{
color:green;
padding:5px;
background-color:#DDF8BA
}


/* Choose Bread */

p.BreadInfo{ padding:0px;}
p#IsButtered{ position:absolute; left:350px; top:77px; }
p#IsToasted{ position:absolute; left:460px; top:77px;  }
p.BreadPrice{padding:0px;}

ul#SandwichForm_chooseFillingsForm_Fillings li { width:153px; height:170px; border-bottom:1px solid #D6CCB3;}
p.BreadTitle{ padding:0px;}
